form.registerStyle {
  padding: 1rem;
  color: antiquewhite;
  font-family: "Poppins";
}
button.submit {
  color: antiquewhite !important;
  font-family: "Poppins";
  border: solid 2px;
  border-radius: 10px;
  background-color: rgba(129, 178, 154, 0.8) !important;
  border-color: rgba(224, 122, 95, 0.5);
  color: rgb(61, 64, 91);
}
button.submit:hover {
  border-color: rgba(224, 122, 95, 0.5) !important;
  background-color: rgb(244, 241, 222) !important;
  color: rgb(61, 64, 91) !important;
}
button.submit:active {
  border-color: rgba(224, 122, 95, 0.5) !important;
  background-color: rgb(244, 241, 222) !important;
  color: rgb(61, 64, 91) !important;
}
